.Main-Input {
  position: absolute;
  width: calc(100% - 30px);
  bottom: 15px;
  margin: 0 15px;
}

.Main-Button {
  width: 64px;
  height: 32px;
  position: absolute;
  bottom: 23px;
  right: 25px;
}
